On Fri, Feb 02, 2018 at 09:23:05AM -0600, dev wrote:
> 
> 
> On 02/01/2018 09:25 AM, info at smallinnovations dot nl wrote:
> > You should install it from source, either git or the tar file on his
> > website. You could try to install it from the (ubuntu 14.04) ppa but i
> > have not tried that yet.
> 
> The 14.04 PPA wanted libavcodec54 but Devuan is sporting libavcodec56 so
> unless I downgrade somehow, likely a no-go.
> 
> Can't seem to build the source either. libavcodec-dev has some deps on:
> 
>    libavcodec-extra-56 : Conflicts: libavcodec56 but
>    10:2.6.5-dmo1 is installed.
>    libavutil-dev : Depends: libavutil54 (= 6:11.11-1~deb8u1) but
>    10:2.6.5-dmo1 is installed.
>    libavresample-dev : Depends: libavresample2 (= 6:11.11-1~deb8u1) but
>    10:2.6.5-dmo1 is installed.
> 
> Apt wants to resolve it by removing palemoon, vlc and a bunch of other
> stuff that I'd rather not trash :/  I guess... I'll maybe find a Chrome
> plugin or something...I also read something about plugging the speakear
> output into the microphone jack to get recordmydesktop working with ALSA
> so maybe I'll see if I can find a cable.

If you mix repos (there probably are both Ubuntu and marillat repos in
your sources.list, or at least packages installed from them in your
system) you can't expect deps to be satisfied easily.

What do you want to do exactly, and why you can't to that by using
only the Devuan repos corresponding to the relase you are using? 

My2Cents

KatolaZ

-- 
[ ~.,_  Enzo Nicosia aka KatolaZ - Devuan -- Freaknet Medialab  ]  
[     "+.  katolaz [at] freaknet.org --- katolaz [at] yahoo.it  ]
[       @)   http://kalos.mine.nu ---  Devuan GNU + Linux User  ]
[     @@)  http://maths.qmul.ac.uk/~vnicosia --  GPG: 0B5F062F  ] 
[ (@@@)  Twitter: @KatolaZ - skype: katolaz -- github: KatolaZ  ]

Attachment: signature.asc
Description: Digital signature

_______________________________________________
Dng mailing list
Dng@lists.dyne.org
https://mailinglists.dyne.org/cgi-bin/mailman/listinfo/dng

Reply via email to